/**/
hr.c10 {
    width: 95%
    }
span.c9 {
    margin-left: 2em
    }
p.c8 {
    font-weight: bold
    }
hr.c7 {
    width: 85%
    }
span.c6 {
    margin-left: 4em
    }
hr.c5 {
    width: 45%
    }
span.c4 {
    font-style: italic
    }
td.c3 {
    font-weight: bold
    }
span.c2 {
    font-weight: bold
    }
hr.c1 {
    width: 65%
    }
/**/